.florida-only {
  display: none;
}
body.florida .florida-only {
  display: inline-block;
}
body.florida .no-florida {
  display: none !important;
}
body.florida .region-bottom .copyright-footer-block {
  
}

#cc_signup_form_1 {
  display: none;
}
.container_fty_nfrm_myarea #cc_signup_form_1 {
  display: block;
}
